Follow

Figlo does not start within Mozilla Firefox

Version 52.9 of Firefox is the only version that supports Silverlight.

You should disable automatic updating, otherwise you automatically go to the version that no longer supports Silverlight.

 You can use the link below to install the correct version:

 https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/win64/en-US/

 

For the Mac / Apple:

https://ftp.mozilla.org/pub/firefox/releases/52.9.0esr/mac/en-US/

 

 We recommend that you turn off automatic updating in the Firefox setting.

update_Firefox2.png

 

 

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request